Subject: Re: mm kernel oops with r8169 & named, PREEMPT

From: Danny <[email-masked]>
Date: Wed, 13 Oct 2004 14:59:06 -0700

On Wed, 13 Oct 2004 22:54:33 +0200, Francois Romieu wrote:
> [snip]
> Possible :o)
> 
> OTOH, I do not want to miss an error report.

Well the options I tried disabling (ACPI, PREEMPT) didn't stop the oops.

> [snip]
> I am not a reiserfs addict but you can imho go for the complete serie
> of reiserfs patches once you have sucked the first one (3Mo, yuck).
> 
> If you have issues with the ordering of the patches, just grep the
> patches in the 'series' file.

Ok thanks, I have work to do right now so I'll have to try this out tonight.